* { margin:0; padding:0; outline:0; outline:none !important; box-sizing:border-box;}
.nobdr { border:none !important; }
.nobg { background:none !important; }
.nobdr_top { border-top:none !important; }
.nomargin { margin:0px !important; }
.nomargin-top{margin-top:0 !important;}
.nomargin-left { margin-left:0px !important; }
.nomargin-right { margin-right:0px !important; }
.nopadding { padding:0px !important; }
.alignbottom { vertical-align:text-top; }
img {height: auto;  border:0;}
ul { list-style-type:none; padding:0; margin:0; }
ul li { list-style:none; padding:0; margin:0; }
a { text-decoration:none !important; outline:none; }
aside, details, figcaption, figure, ins, summary, small, mark, title, video, footer, header, hgroup, nav, section, article
 { display: block; }
.clear { padding:0; margin:0; clear:both; }
h1, h2, h3, h4, h5, h6 { padding:0; margin:0;}
html, body { height: 100%; width: 100%; padding: 0; margin: 0; color: transparent; font-size: 0px;}
.cf:before,.cf:after {content: " "; display: table;}
.cf:after {clear: both;}
.cf {*zoom: 1;}
body{ margin:0px; padding:0px;}
html{ margin:0px; padding:0px;}
a:hover, a:focus{outline:none; text-decoration:none; color:#f0a52e; outline:none !important;}

@font-face {
    font-family: 'pt_serifitalic';
    src: url('fonts/ptf56f-webfont.woff2') format('woff2'),
         url('fonts/ptf56f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pt_serifregular';
    src: url('fonts/ptf55f-webfont.woff2') format('woff2'),
         url('fonts/ptf55f-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MontserratLight';
    src: url('fonts/MontserratLight.eot');
    src: url('fonts/MontserratLight.eot') format('embedded-opentype'),
         url('fonts/MontserratLight.woff2') format('woff2'),
         url('fonts/MontserratLight.woff') format('woff'),
         url('fonts/MontserratLight.ttf') format('truetype'),
         url('fonts/MontserratLight.svg#MontserratLight') format('svg');
}

@font-face {
    font-family: 'poppinsregular';
    src: url('fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinslight';
    src: url('fonts/poppins-light-webfont.woff2') format('woff2'),
         url('fonts/poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsmedium';
    src: url('fonts/poppins-medium-webfont.woff2') format('woff2'),
         url('fonts/poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinssemibold';
    src: url('fonts/poppins-semibold-webfont.woff2') format('woff2'),
         url('fonts/poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*HEADER PART CSS*/

.header-outer{ width:100%;  -webkit-transition: height 0.3s;-moz-transition: height 0.3s; transition: height 0.3s; }
.header-outer .container{ position:relative;}
.header-outer .header-main.fixed{ position:fixed; width:100%; background:#fff;  top:-100px; z-index:999;
 height:53px;
 border-bottom:1px solid #ccc;}
.stick-logo{ display:none;}
.fixed .logo{ top:-3px; width:100px;}
.fixed .logo img{ width:100%;}
.fixed .logo .main-logo{display:none}
.fixed .logo .stick-logo{ display:block;}
.fixed .navigation ul li a{ color:#28313c; padding: 9px 17px 9px 17px !important;} 
.fixed .enquiry-now{color:#fff; margin-top: 4px;}
.fixed .navbar.navigation{ min-height:32px; padding:1px 0px;}
.fixed  .navigation ul{ margin-bottom:0px;}
.fixed  .vedanta{ padding:8px 10px 2px 17px;  margin-top: 4px;}
.header-top{ background:#fff; padding:0px 20px; border-bottom:1px solid #efeff0;}
.search-box{ float:right; padding-left:10px; position:relative; padding:0px 8px;}
.search-box-area{  animation-direction: alternate; animation-duration: 1s; animation-name: sunrise; display: none;float:left;
width:200px;  z-index: 999; margin-right:3px;}
.search-box-area input{ width:100%; background:transparent; border:1px solid #efeff0; border-radius:25px; 
    padding:0px 25px 0 10px; height:23px;  color: #1b222c; font: 11px/12px "poppinsmedium"; margin-top:3px;}
.search-box button{ background:url(../images/search-box.png) no-repeat 0px 8px; height:32px; width:20px; border:none; 
 position:absolute; right:12px;
 display: inline-block; vertical-align:top; padding-top:8px;}
.header-top-navigation{ background:url(../images/devider.png) no-repeat right 9px; margin-right:45px;  float:right;
 padding:8px 0px;}
.header-top-navigation ul{}
.header-top-navigation ul li{ float:left; padding:0 10px; }
.header-top-navigation ul li img{ width: 15px; }
.header-main { height:70px; }
.logo{ float:right; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; 
-ms-transition: all 0.3s ease 0s; position:absolute; top:-29px; right: 15px; }

.navbar.navigation{ float:left; border:none; margin:0px; border-radius:0px;}
.navbar.navigation .navbar-collapse.collapse{ float:left;}
.navigation ul{ float:left; margin-top:9px; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; 
    -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; }
.navigation ul li{ float:left;}

.header-top.cf .row {
    padding-right: 135px;
}

.navigation ul li a{ font:12px/26px "poppinsregular" !important; color:#1b222c !important; text-transform:capitalize !important; 
padding:6px 17px  !important; height: auto !important; }
.navigation ul li a:hover{color: #fff !important; }
#mega-menu-wrap-max_mega_menu_1 >#mega-menu-max_mega_menu_1>li.mega-current-menu-ancestor > a { color: #fff !important; }
.navigation ul li.mega-current_page_item > a { color: #428bca !important; }
.navigation ul li.mega-current-page-parent > a { color: #428bca !important; }
.enquiry-now{ display:inline-block; float:left; padding:9px 27px; color:#1b222c;
 font:12px/26px "poppinsregular"; text-transform:capitalize; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; 
 -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s;     transform: perspective(1px) translateZ(0px);
  transition-duration: 0.3s; transition-property: color; margin-top: 14px;}
.enquiry-now:hover{ color:#fff;}
.enquiry-now::before { background: #064ba9 none repeat scroll 0 0;bottom: 0; content: ""; left: 0; position: absolute; 
right: 0;top: 0; z-index: -1; transform: scaleX(0); transform-origin: 0 50% 0; transition-duration: 0.3s; 
transition-property: transform; transition-timing-function: ease-out;}
.enquiry-now:hover::before, .enquiry-now:focus::before, .enquiry-now:active::before { transform: scaleX(1);}
.vedanta{ display:inline-block; padding:0px 10px 10px 17px; float:left;  margin-top: 14px;}


 

#mega-menu-wrap-max_mega_menu_1{ background: #fff; } 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link{
    background:url("../images/menu-drop.png") no-repeat  95% 19px !important; display:block !important; }
.fixed #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link{ background: url("../images/menu-drop.png") no-repeat  95% 19px !important; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item-has-children > a.mega-menu-link::after{ display: none !important; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
text-transform:capitalize !important; 
 font:14px/18px "poppinssemibold" !important; padding-top: 12px !important; background: none !important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:before{ display: none !important; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu{padding:30px 20px 60px 20px !important;
 background:#fff !important; border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 4px !important; box-shadow: 0 1px 12px rgba(0, 0, 0, 0.176);  -webkit-box-shadow: 0 1px 12px rgba(0, 0, 0, 0.176);}

#mega-menu-wrap-max_mega_menu_1::before, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1::before, 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 ul.mega-sub-menu::before, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item::before,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 a.mega-menu-link::before, #mega-menu-wrap-max_mega_menu_1::after,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1::after,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 ul.mega-sub-menu::after,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item::after,
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 a.mega-menu-link::after{ display: block !important; }

 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu:after, 
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu:before {  
  bottom: 100%;  left: 50px;  border: solid transparent;  content: " ";  height: 0;  width: 0;  position: absolute;  pointer-events: none;}
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu:after {
  border-color: rgba(255, 255, 255, 0); border-bottom-color: #fff;  border-width: 7px; margin-left: -7px;}
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu:before { 
  border-color: rgba(220, 227, 237, 0);  border-bottom-color: #dce3ed; border-width: 8px; margin-left: -8px;}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(4) > ul.mega-sub-menu{ min-width: 900px; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(2) > ul.mega-sub-menu::after,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(2) > ul.mega-sub-menu::before{ left: 128px; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(3) > ul.mega-sub-menu::after,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(3) > ul.mega-sub-menu::before{ left: 231px; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(4) > ul.mega-sub-menu::after,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(4) > ul.mega-sub-menu::before{ left: 340px; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:nth-child(5) > ul.mega-sub-menu::after,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:nth-child(5) > ul.mega-sub-menu::before{ left: 437px; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:nth-child(6) > ul.mega-sub-menu::after,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:nth-child(6) > ul.mega-sub-menu::before{ left: 44px; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:nth-child(7) > ul.mega-sub-menu::after,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:nth-child(7) > ul.mega-sub-menu::before{ left: 36px; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:nth-child(9) > ul.mega-sub-menu::after,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:nth-child(9) > ul.mega-sub-menu::before{ left: 38px; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(5) > ul.mega-sub-menu{ }
 
/* .mega-toggle-on>ul{top: 48px !important;}  
 .mega-menu-flyout>ul{top: 42px !important;}*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item,
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{
    padding: 0px !important;
 }
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item a.mega-menu-link{ position: relative; background: transparent url(../images/downarrow-li-bottom.png) 5px 10px no-repeat;
 white-space: normal;   padding:0 0 0 15px; font:12px/26px "poppinsregular" !important;}
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.awards > a.mega-menu-link{ background: none !important; }
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, 
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover,
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus, 
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus{background: transparent url(../images/downarrow-li-bottom.png) 5px 10px no-repeat !important;}
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, 
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item a.mega-menu-link::before{
     background: #f2f2f2 !important;bottom: 0; content: ""; left: 0; position: absolute !important; 
right: 0;top: 0; z-index: -1; transform: scaleX(0); transform-origin: 0 50% 0; transition-duration: 0.3s; 
transition-property: transform; transition-timing-function: ease-out;
 }
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item a.mega-menu-link:hover::before{
  transform: scaleX(1);
 }
   #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item a.mega-menu-link:hover::active{
 transform: scaleX(1);
 }
    #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item a.mega-menu-link:hover::focus{
  transform: scaleX(1);
 }
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:before{ display: none; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu{ background: #fff !important; padding:30px 30px 60px 30px !important;
 background:#fff !important; border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 4px !important; box-shadow: 0 1px 12px rgba(0, 0, 0, 0.176);  -webkit-box-shadow: 0 1px 12px rgba(0, 0, 0, 0.176);  min-width: 250px !important;}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
 background: transparent url("../images/downarrow-li-bottom.png") no-repeat scroll 5px 10px !important;  position: relative;}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu:after, 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu:before {  
  bottom: 100%;  left: 50px;  border: solid transparent;  content: " ";  height: 0;  width: 0;  position: absolute;  pointer-events: none;}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu:after {
  border-color: rgba(255, 255, 255, 0); border-bottom-color: #fff;  border-width: 7px; margin-left: -7px;}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu:before { 
  border-color: rgba(220, 227, 237, 0);  border-bottom-color: #dce3ed; border-width: 8px; margin-left: -8px;}
 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
  padding: 0px !important
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu{ padding-top: 12px; }
.navigation ul li .mega-sub-menu li a{ padding-top:0px !important; padding-bottom: 0px !important   }
#mega-menu-wrap-max_mega_menu_1.mega-keyboard-navigation .mega-menu-toggle:focus, #mega-menu-wrap-max_mega_menu_1.mega-keyboard-navigation #mega-menu-max_mega_menu_1 a:focus, #mega-menu-wrap-max_mega_menu_1.mega-keyboard-navigation #mega-menu-max_mega_menu_1 input:focus{ box-shadow: none !important; }


/************** breadcrumblist *******************/
#breadcrumblist{background-color: transparent;    margin: 0;  padding: 7px 45px;   width:100%; border-bottom:1px solid #e6e6e6;
    border-top:1px solid #e6e6e6;    position: relative;}
#breadcrumblist li{ padding-right:0px;}
#breadcrumblist li a{color: #7f8491; font:11px/26px "poppinsregular";}
#breadcrumblist img{    position: relative;  top: -4px;  margin-right: 10px;}
#breadcrumblist > .active{color: #7f8491; font:11px/26px "poppinsregular";}
#breadcrumblist li a i, #breadcrumblist li i{    margin-right: 10px;}
#breadcrumblist li a i, #breadcrumblist li i {transform: rotate(-45deg);-webkit-transform: rotate(-45deg);border: solid #064ba9;
    border-width: 0 1px 1px 0;display: inline-block;padding:1.5px; margin-top:11px; vertical-align:middle; float: left;}


.footer{ background:#fff; 
  clear: both; border-top:1px solid #efeff2;}
.footer-main{ position:relative; padding:18px 0px; height:115px; }
.footer-logo{ float:left;}
.footer-nav{ overflow: hidden; padding-left:15px; padding-right: 0px;}
.footer-nav ul{ margin-top:20px; margin-bottom:8px; float:left;}
.footer-nav ul li:last-child{ background: none; }
.footer-nav ul li{ float:left; 
  background: url("../images/divider-bg-footer.png") no-repeat scroll right  0px;}
.footer-nav ul li a{ font:12px/12px "poppinsregular"; color:#2654af ; padding:0 15px;}
.footer-socail{ float: right;margin-right: 0px !important;}
.copy-right{ clear:both; padding-left:11px;}
.copy-right p{ color:#717378; font:11px/11px "poppinsregular"; padding-top:4px; }
.footer-socail ul { margin-top: 17px;}
.footer-socail ul li{ padding:0 7px; float:left; background: none !important;}
.footer-nav .footer-socail ul li a{ padding:0px;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #abacad; opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #abacad; opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #abacad; opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
  color: #abacad; opacity:1;
}
.follwowing { position: absolute; top: 33px; right: 0;}
.news-later{ position:absolute; width:385px; background:#094daa; top:0px; right:0px; padding:14px 30px; }
.news-later h4{ margin:0px; font:16px/16px "poppinsmedium"; color:#fff; padding-bottom:5px;}
.news-later p{margin:0px; font:12px/12px "poppinslight"; color:#fff; padding-bottom:10px;}
.news-later input{ width:100%; height:45px; background:#fff;
border:none; padding:0px 40px 0px 12px; color:#000; font:12px/12px "poppinslight";}
.es_shortcode_form{ position: relative; }
.news-later input.es_submit_button{background:#fff url("../images/arrow-serch.png") no-repeat 17px center ; position: absolute; top:0; right:0; width: auto; } 
.scroll-top{ width:51px; height:55px; background:#094daa;  margin-top:-55px; 
  cursor:pointer; position:absolute; top:0px;
 right:0px;  text-align:center; padding-top:8px;  display: none !important;}
.scroll-top img{ display:inline-block; padding-bottom: 9px;}
.scroll-top h5{ font:10px/10px "MontserratBold"; color:#b0b3b7; text-transform:uppercase;}
#es_msg_pg {

    color: red;
    font-size: 11px;

}
#es_shortcode_msg {

    position: absolute;
    bottom: -11px;
    left: 0;
    width: 100%;

}
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1.5, 1.5);
  }
  to {
    -webkit-transform: scale(1, 1);
  }
}

@keyframes zoom {
  from {
    transform: scale(1.5, 1.5); 
  }
  to {
    transform: scale(1, 1);
  }
}

#carousel-index.carousel-fade .carousel-inner .item > img {
  /* -webkit-animation: zoom 20s; */
  /* animation: zoom 20s; */
}

}


/***************** 2-7-2018*********************/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:active,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:focus
{color: #fff !important}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link{    
transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;transform: perspective(1px) translateZ(0px);transition-duration: 0.3s;transition-property: color;}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:before
{ background: #064ba9 none repeat scroll 0 0 !important;bottom: 0;content: "";left: 0;position: absolute;right: 0;
top: 0;z-index: -1;transform: scaleX(0);transform-origin: 0 50% 0;transition-duration: 0.3s;transition-property: transform;transition-timing-function: ease-out;}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover::before, 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:focus::before, 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:active::before {
transform: scaleX(1);}
.news-later{display: none}
.our-box.fincal .out-box ul li.customer:before{    background: #fff url(../images/customer.png) left center no-repeat;
content: "";display: block;position: absolute;left: 24px;top: 13px;width: 30px;height: 30px;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}
.our-box.fincal .out-box ul li.customer:hover:before {
background: #fff url(../images/customer-hover.png) left center no-repeat;
content: "";display: block;position: absolute;left: 10px;top: 13px;width: 30px;height: 30px;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}

.our-box.fincal .out-box ul li.vendor:before{    background: #fff url(../images/vendor.png) left center no-repeat;
content: "";display: block;position: absolute;left: 24px;top: 13px;width: 30px;height: 30px;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}
.our-box.fincal .out-box ul li.vendor:hover:before {
background: #fff url(../images/vendor-hover.png) left center no-repeat;
content: "";display: block;position: absolute;left: 10px;top: 13px;width: 30px;height: 30px;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}

.our-box.fincal .out-box ul li.evolve:before{    background: #fff url(../images/evolve.png) left center no-repeat;
content: "";display: block;position: absolute;left: 24px;top: 13px;width: 30px;height: 30px;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}

.our-box.fincal .out-box ul li.evolve:hover:before {
background: #fff url(../images/evolve-hover.png) left center no-repeat;
content: "";display: block;position: absolute;left: 10px;top: 13px;width: 30px;height: 30px;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}

.our-box.fincal .out-box ul li.Sulphuric-Acid:before{    background: #fff url(../images/slphuric.png) left center no-repeat;
content: "";display: block;position: absolute;left: 24px;top: 13px;width: 30px;height: 30px;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}
.our-box.fincal .out-box ul li.Sulphuric-Acid:hover:before {
background: #fff url(../images/slphuric-hov.png) left center no-repeat;
content: "";display: block;position: absolute;left: 10px;top: 13px;width: 30px;height: 30px;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}

#mega-menu-wrap-max_mega_menu_1 >#mega-menu-max_mega_menu_1>li.mega-current-menu-ancestor {    background: #064ba9 !important;}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item a.mega-menu-link:before{    margin: 0 0 0 0px !important;}
.navigation #mega-menu-wrap-max_mega_menu_1>ul>li.mega-current_page_item > a{color: #fff !important}
.navigation #mega-menu-wrap-max_mega_menu_1>ul>li.mega-current_page_item{background: #064ba9 none repeat scroll 0 0 !important;}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 >li.mega-menu-item> .mega-menu-link a:after{content: ""}
.enquiry-now.active{    color: #fff;    background: #064ba9 ;}

.vender_page {
    display: inline-block;
    border: 1px solid #efefef;
    padding: 20px 21px 20px 33px;
    margin-bottom: 21px;
    width: 41%;
    position: relative;
    vertical-align: top;
    margin-left: 28px;
    margin-right: 23px;
    min-height: 136px;
}
.img_div {
    position: absolute;
    left: -27px;
    top: 13px;
}
.vender_page a {
       display: block;
    color: #064ba9;
    font: 14px/19px "poppinsregular";
    font-weight: bold;}
.vender_page h3 {
       display: block;
    color: #064ba9;
    font: 14px/19px "poppinsregular";
    font-weight: bold;}
.vender_page p {
    margin: 8px 0 0;
    font: 13px/19px "poppinsregular";
    color: #373941;
    padding: 0;
}
.overview-right-tab .vendor-list ul li {
    float: left;
    padding-right: 0px;
    position: relative;
    margin: 0px;
    padding-bottom: 7px;
    position: relative;
}
.overview-right-tab .vendor-list ul li a {
    font: 12px/22px "poppinsregular";
    float: left;
    position: relative;
    color: #074ca9;
    background: none;
    border: none;
    margin: 0px;
    padding: 0px;
}
.overview-right-tab .vendor-list ul {
    width: 100%;
    float: left;
    padding-top: 19px;
}
.overview-right-tab .vendor-list ul li:before {
    position: absolute;
    left: 0px;
    top: 6px;
    height: 6px;
    width: 6px;
    left top no-repeat: ;
    display: block;
    content: "";
    border-radius: 50px;
    background: #ff913d;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1{padding: 9px 0 !important}
.fixed #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 {
    padding: 3px 0 !important;
}
.navigation ul li .mega-sub-menu li a:hover{color: #428bca !important; }


@media only screen and (max-width: 1920px) {
  .fixed .navigation ul li a{ padding: 8px 17px 8px 17px !important;} 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1{padding: 11px 0 !important}
.fixed #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 {
    padding: 4px 0 !important;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item{    padding: 0px 5px !important;}
.navigation ul li a{    padding: 9px 11px !important;}
}
@media only screen and (max-width: 1367px) {
  .fixed .navigation ul li a{ padding: 8px 17px 8px 17px !important;} 
  .fixed #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 {
    padding: 4px 0 !important;}
.navigation ul li a{    padding: 6px 17px !important;}
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item{    padding: 0 5px !important;}
 body{overflow-x: hidden;}
.header-outer .header-main.fixed{    height: 49px;}
.header-outer .header-main.fixed .navigation ul li .dropdown-menu {    top: 30px;}   
.navigation ul li .dropdown-menu{    top: 25px;}    
   .header-main { height: 48px;}     
.header-top-navigation{ padding:3px 0px;}
.header-top-navigation{ background:url(../images/devider.png) no-repeat right 3px;}
.logo img {width: 100%;}
.logo {width: 89px; top: -22px;}
.fixed .logo{ top:2px; }
.vedanta img {
	width: 125px;
    margin-top: 5px;
}
.navigation ul{ margin:3px 0px;}
.enquiry-now{ padding:3px 17px;     font: 12px/26px "poppinsregular";}
.vedanta{ padding:3px 10px 3px 17px;}
.navbar.navigation{ min-height:32px; padding:1px 0px;}

.navigation ul li.dropdown a{ font:11px/22px "poppinsregular";}



.fixed  .vedanta{ padding:0 10px 0 17px;}
.fixed .logo{ width:80px;}
.search-box-area input{  margin-top:1px; height: 17px;}
.search-box button{ background:url(../images/search-box.png) no-repeat 0px 3px; }
.navigation ul li a{ padding: 3px 17px 3px 10px !important;}
.enquiry-now{margin-top: 1px;}
.vedanta{ margin-top: 1px; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link{ background: rgba(0, 0, 0, 0) url("../images/menu-drop.png") no-repeat scroll 95% 15px !important; }
.fixed .navigation ul li a {
    color: #28313c;
    padding: 5px 17px 5px 17px !important;
}
/*#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.awards > a.mega-menu-link {
    background: none !important;
}
.fixed #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
    background: url(../images/menu-drop.png) no-repeat 95% 18px !important;
}*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 {
    padding: 6px 0 !important;
}
}
 
@media only screen and (max-width: 1280px) {
.container{ width: 100% !important; }
 .fixed .navigation ul li a{ padding: 5px 10px 5px 10px !important;} 
}
@media only screen and (max-width: 1270px) {
.navigation ul li a {
    padding: 3px 14px 3px 14px !important;
}
.fixed .navigation ul li a{
     padding: 5px 14px 5px 14px !important;
}
}

@media only screen and (max-width: 1250px) {
.footer-nav ul li a{ padding: 0 10px; }
.news-later{ width: 345px; }
}
@media only screen and (max-width: 1200px) {
	.navbar-collapse {
    padding-right: 0px;
	}
	.navigation ul li a {
    padding: 3px 11px 3px 11px !important;
}
.footer-nav{ padding-left: 20px; }
#breadcrumblist{ padding: 7px 20px }
  .footer-socail{ float: right; }
  .footer-nav ul li{ padding-bottom: 11px; }
  .footer-socail ul{ margin-top:17px; margin-bottom: 0px; }
  .footer-socail ul li{ padding-bottom: 0px; }
  .footer-nav ul{ margin-bottom: 0px; }
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item {
    padding: 0 2px !important;}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(2) > ul.mega-sub-menu::after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(2) > ul.mega-sub-menu::before {
    left: 109px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(3) > ul.mega-sub-menu::after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(3) > ul.mega-sub-menu::before {
    left: 200px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(4) > ul.mega-sub-menu::after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(4) > ul.mega-sub-menu::before {
    left: 297px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:nth-child(5) > ul.mega-sub-menu::after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:nth-child(5) > ul.mega-sub-menu::before {
    left: 381px;
}
}
@media only screen and (max-width: 1100px) {
.fixed .navigation ul li a {
    color: #28313c;
    padding: 7px 7px 6px 7px !important;
}
.logo{ right: 15px; }
.navigation ul li a {
    padding: 3px 7px 3px 7px !important;
}
.footer{ height: auto; }
.news-later{ width: 300px; padding: 14px 15px; }
.news-later p{ padding-bottom: 9px; }
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(2) > ul.mega-sub-menu::after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(2) > ul.mega-sub-menu::before {
    left: 88px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(3) > ul.mega-sub-menu::after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(3) > ul.mega-sub-menu::before {
    left: 167px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(4) > ul.mega-sub-menu::after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(4) > ul.mega-sub-menu::before {
    left: 248px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:nth-child(5) > ul.mega-sub-menu::after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item:nth-child(5) > ul.mega-sub-menu::before {
    left: 320px;
}
}
@media only screen and (max-width: 1024px) {
  .copy-right{ float: left;}
  .footer-socail{ float: right; }
  .footer-nav ul li{ padding-bottom: 11px; }
  .footer-socail ul{ margin-bottom: 0px; }
  .footer-socail ul li{ padding-bottom: 0px; }
  .footer-nav ul{ margin-bottom: 0px; }
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link{background: rgba(0, 0, 0, 0) url(../images/menu-drop.png) no-repeat scroll 100% 15px !important;}
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item a.mega-menu-link{background: transparent url(../images/downarrow-li-bottom.png) 0px 10px no-repeat;}
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    background: transparent url(../images/downarrow-li-bottom.png) no-repeat scroll 0px 10px !important;}
    #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu:after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu:before{ left: 35px; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(4) > ul.mega-sub-menu{ min-width: 848px; }
}
@media only screen and (max-width: 1023px) {
.navbar.navigation .navbar-collapse.collapse{
 position: absolute; right: 0px; z-index: 999; width: 400px; padding: 0px;}
 .enquiry-now{ position: absolute; right: 190px; z-index: 1000; }
  .vedanta{ position: absolute; left: 0px; z-index: 1000;}
.navbar.navigation{ width:100%; }
.header-outer .header-main.fixed{ position: absolute; }
.logo { width: 92px; top: -25px; z-index: 1000; right: 15px;}
#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block{ position: absolute; left: 0px; top:8px; } 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(5) > ul.mega-sub-menu{ width: 100%; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu:nth-child(4) > ul.mega-sub-menu{ min-width:inherit; }
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu:after, 
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu:before{ display: none !important; }
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu{ box-shadow: none !important; border-radius: 0px !important;}
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu{ padding:5px 15px !important; }
 #mega-menu-wrap-max_mega_menu_1::before, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1::before, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 ul.mega-sub-menu::before, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item::before, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 a.mega-menu-link::before, #mega-menu-wrap-max_mega_menu_1::after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1::after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 ul.mega-sub-menu::after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item::after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 a.mega-menu-link::after{ display: none !important; }
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu{ box-shadow: none; padding:5px 15px !important; border-radius: 0px !important; }
 #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu ul.mega-sub-menu{ padding-top: 0px !important; padding-bottom: 12px !important }

 .footer-socail { float: right; }

/*header-mobile-hover-css*/

 #mega-menu-wrap-max_mega_menu_1 > #mega-menu-max_mega_menu_1 > li:hover{ background: #064ba9 !important; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item .mega-sub-menu .mega-sub-menu .mega-sub-menu .mega-menu-item a.mega-menu-link{ background: none !important; }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus{
   background: none !important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
  background: none !important;
}
.navigation #mega-menu-wrap-max_mega_menu_1>ul>li.mega-current_page_item{ background: none !important; }
.navigation #mega-menu-wrap-max_mega_menu_1>ul>li.mega-current_page_item > a{ color: #1b222c !important; }
/*header-mobile-hover-css-end*/
#mega-menu-wrap-max_mega_menu_1 > #mega-menu-max_mega_menu_1 > li:hover{ background: none !important }
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:active, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:focus
{ color: #1b222c !important; }
.navigation ul li a:hover{color: #428bca !important; }
.cd-nav #mega-menu-wrap-max_mega_menu_1 >#mega-menu-max_mega_menu_1>li.mega-current-menu-ancestor { background:none !important; 
}
#mega-menu-wrap-max_mega_menu_1 > #mega-menu-max_mega_menu_1 > li.mega-current-menu-ancestor > a{color: #1b222c !important;}

#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle{ height: 47px !important; width: 85px !important;
    float: right;  position: relative; margin-right: 181px;}
#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open + #mega-menu-max_mega_menu_1{ 
-webkit-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.36);
-moz-box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.36);
box-shadow: 0px 3px 5px 1px rgba(0,0,0,0.36); float: left;
    width: 100%;
  }
  .navigation ul li{ border-bottom: 1px solid #ccc !important;  float: left;
    width: 100%;}
   .navigation ul li .mega-sub-menu li{ border-bottom: none !important; }
#mega-menu-wrap-max_mega_menu_1{float: left !important; width: 100% !important;}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item{float: left !important; width: 100% !important;}
.header-top-navigation{ padding: 5px 0px; }
.search-box button {
    background: url(../images/search-box.png) no-repeat 0px 5px;
}
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link{background: rgba(0, 0, 0, 0) url(../images/menu-drop.png) no-repeat scroll 95% 15px !important;}
.lg-toolbar .lg-icon{ margin-top: 10px; }
.search-box-area input{ height: 21px; line-height: 20px; }
} 
@media only screen and (max-width: 991px) {
.footer{ padding: 9px 0px 0px; }
.footer-nav ul{ margin-top: 7px; }
.news-later{ position: static; clear: both; width: 100%; overflow: hidden;}
.footer-nav{ clear: both; width: 100%; position: static; }
.footer-main{ display: flex; }
.footer-nav{ padding-right: 0px }
.footer-main{ height: auto; }
.footer-main{ padding-bottom: 15px; }
.follwowing{ top:22px; }
.footer-logo{ margin-top: -17px; }
.footer-nav ul{ width: 100%; }
.footer-socail{ float: left; margin-right: 0px;  }
.copy-right{ clear: none; }
.footer-socail ul{margin-top: 0px !important;}
html, body{ height: auto; }
}

@media only screen and (max-width: 767px) {
.collapse.navbar-collapse.cd-nav{ display: block; }
.footer-nav ul li a{ padding: 0 7px; }
.footer-logo{ width: 85px; }
.footer-logo img{ width: 100%; }
.footer-nav{ padding-left: 8px; }
.footer-nav ul li {float: none;display: inline-block;}
.footer-nav ul{ padding-right: 100px; }
.footer-socail ul{ padding-right: 0px !important; }
	.popup-homepage {
		width: 255px !important;
	}
}

@media only screen and (max-width: 479px) {
.footer-logo{ position: absolute; top: -73px;left: 0;right: 0;margin: auto; }
.footer{ padding-top: 80px; }
.scroll-top{ top:-80px; }
.enquiry-now { right: 105px;}
#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
    margin-right: -20px !important;}
.vedanta {right: 7px;}
.search-box{position: absolute; right: 70px; background: #fff;}
.vedanta{ right: 0px; width:155px; padding: 0px 10px 7px 7px;}
  .vedanta img{ width: 100%; }
.enquiry-now { right: 76px; padding: 3px 7px; font: 10px/20px "poppinsregular";}
  .navbar.navigation .navbar-collapse.collapse{ width: 100%; }
  .logo{ right: 2px; }
  #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block {
    right: 155px;}
#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
    margin-right: 5px !important;}
    .follwowing{ top:inherit; bottom: 45px; }
    .copy-right{ clear: both; padding-left: 6px; }
    .footer-nav ul{ padding-right: 0px; }
    #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle {
        margin-right: 100px;
}
#carousel-index .carousel-indicators li::after{ left: -29px; }
.header-top-navigation {
    margin-right: 0;
}
.header-top.cf .row {
    padding-right: 115px;
}
}
@media only screen and (max-width: 1400px){
	.brand-logo {
		width: 83px  !important;
	}
}
@media only screen and (max-width: 991px){
	.brand-logo {
		position: absolute !important;
		top: 30px !important;
		right: 30px !important;
		width: 83px !important;
		left: auto !important;
	}
}
@media only screen and (max-width: 640px){
	.brand-logo {
		top: 50px !important;
	}
	.only-in-responsive {		
        height: 100% !important;
		object-fit: cover;
	}
}
@media only screen and (max-width: 767px){
	.language-select-wrapper {
		top: 4px !important;
    }
}
@media only screen and (max-width: 410px){
  .footer-nav ul li{ margin-bottom: 8px; }
  .footer-socail{ width: 100%; }
.mega-menu-toggle .mega-toggle-block { right: 139px;}
  


}@charset "utf-8";
/* CSS Document */
.menu-hide{
	 display:none !important;
}

#mega-menu-max_mega_menu_1 li:nth-child(10){display:none !important}
.popup-wrapper {
	position: fixed;
	width:100%;
	height:100%;
	top: 0;
	left:0;
	background: rgba(0, 0, 0, 0.32);
    z-index: 9999;
}
.popup-homepage {
    position: absolute;
    z-index: 9999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 9px solid rgba(0, 0, 0, 0.52);
	width: 285px;
}
.popup-homepage img {
	width: 100%;
}
.popup-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
	background: url(https://www.hzlindia.com/wp-content/uploads/fancybox_sprite.png) no-repeat;
}
.brand-logo {
	position: absolute;
    top: 30px;
    left: 30px;
}



.pupop-conatiner {
    position: fixed;
    width: 350px;
    height: 76px;
    right: 0;
    bottom: 0;
    z-index: 9999999999;
    outline: 0;
    background: #ffffff;
    display: none;
}
.modal-box {
    width: 350px;
    background: #ffffff;
    position: relative;
    padding: 0px;
}
#product-popup .close-buttonn {
    display: block;
    left: -16px;
    top: -16px;
    background: #afafaf;
    /* position: absolute; */
    border-radius: 50%;
    color: #232323;
    text-indent: 1px;
    background: url(https://www.hzlindia.com/wp-content/uploads/fancybox_sprite.png) no-repeat;
}
.close-buttonn {
    width: 35px;
    height: 35px;
    position: absolute;
    /* overflow: hidden; */
    /* left: -45px; */
    top: 2px;
    cursor: pointer;
    /* right: 415px; */
    z-index: 9999999999;
    display: none;
}
.close-button-block {
    width: 25px;
    height: 15px;
    position: relative;
    overflow: hidden;
}
.modal-text {
    border: 1px solid #dddddd;
    padding: 10px;
}
.modal-text img {
    display: none !important;
}
.modal-text audio {
    width: 100%;
    display: block !important;
}
.images-section {
    width: 100%;
    float: left;
    border: 1px solid #ddd;
    min-height: 91px;
    padding: 15px;
    margin-bottom: 20px;
}
.logo-img-downlaod {
    position: absolute;
    right: 22px;
    top: 7px;
}
.logo-img-downlaod img {
    width: 24px !important;
    margin-left: 10px !important;
}
.logo-img-downlaod .logo-format-icon {
    width: 20px !important;
}
.logoarea {
    min-height: 59px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logoarea img {
    width: 100% !important;
    float: left !important;
}
.director-profile .logo-format-icon {
    width: 20px !important;
    position: absolute;
    bottom: 23px;
    right: 15px;
}
.con-body {
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: -10px;
}
.leader-profile {
    position: relative;
}
.leader-profile figure {
    margin-top: 0px !important;
}
.zinc-releases-cont {
    width: 100%;
    float: left;
    display: block;
    border-bottom: 2px dotted #cccccc;
    padding: 10px 0;
}
.zinc-releases-cont .release-date {
    display: block;
    float: left;
    font-size: 14px;
    width: 100%;
    color: #5b5f63;
    margin-bottom: 5px;
}
.media-cont {
    margin-bottom: 15px;
    background: #f5f5f5;
    padding: 15px;
}
.media-cont p {
    margin-bottom: 0px;
}
#selectLanguage {
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
}
.single-media p {
    text-align: justify !important;
}
.language-select-filed {
    border-radius: 0px !important;
    box-shadow: none;
}
.language-select-wrapper {
    position: absolute;
    top: 13px;
    right: 0;
    width: 150px;
}
.active-lang {
    background-color: #064ba9;
}
.language-select-wrapper .badge {
    margin-right: 5px;
    cursor: pointer;
}
.language-select-wrapper .badge:last-child {
    margin-right: 0px;
}